<vn>
<div id="title">
	<h1><t>ControlPanel</t></h1>
</div>
<div id="form" class="cpanel">
	<htk-repeater form-id="iter" class="items">
		<db-model property="model">
			<custom>
				SELECT image, name, description, link FROM link
					ORDER BY name
			</custom>
		</db-model>
		<custom>
			<a class="item box"
				href="{{iter.link}}"
				target="_blank">
				<htk-image
					value="{{iter.image}}"
					directory="link"
					subdir="full"/>
				<h6>
					{{iter.name}}
				</h6>
				<p class="text-secondary">
					{{iter.description}}
				</p>
			</a>
		</custom>
	</htk-repeater>
</div>
</vn>
